Subject: Re: [scim] SCIM call this Thursday

From: Pierre Lin <[email-masked]>
Date: Wed, 13 Jul 2016 11:09:02 +0000

Folks:

Although I am new to this group and may not be able to contribute immediately, this topic/domain is quite pertinent to my role and work.  Thus, I'd like to join your Thursday call if not dozing off because of time-zone difference...

Regards,
Pierre Lin
[email-masked]<mailto:[email-masked]>

From: scim [mailto:[email-masked]] On Behalf Of Morteza Ansari (moransar)
Sent: Wednesday, July 13, 2016 9:30 AM
To: Kelly Grizzle <[email-masked]>; Phil Hunt <[email-masked]>; [email-masked] WG <[email-masked]>
Subject: Re: [scim] SCIM call this thursday

Sounds good. We can use the same WX we had for previous invite as I never cancelled the recurring meeting:

JOIN WEBEX MEETING
https://go.webex.com/go/j.php?MTID=mc1be2a4331a613b748f60ea876885403
Meeting number (access code): 345 510 827
Meeting password: scim

JOIN FROM A VIDEO SYSTEM OR APPLICATION
Dial sip:[email-masked]<mailto:[email-masked]>

JOIN BY PHONE
1-877-668-4488 US Toll Free
+1-415-655-0000 US Toll

Global call-in numbers:
https://go.webex.com/go/globalcallin.php?serviceType=MC&ED=181760987&tollFree=1

Toll-free dialing restrictions:
https://www.webex.com/pdf/tollfree_restrictions.pdf

-
From: scim <[email-masked]<mailto:[email-masked]>> on behalf of Kelly Grizzle <[email-masked]<mailto:[email-masked]>>
Date: Tuesday, July 12, 2016 at 2:34 PM
To: Phil Hunt <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: [scim] SCIM call this thursday

+1  Anyone else available?

From: scim [mailto:[email-masked]] On Behalf Of Phil Hunt
Sent: Tuesday, July 12, 2016 2:43 PM
To: [email-masked]<mailto:[email-masked]> WG <[email-masked]<mailto:[email-masked]>>
Subject: [scim] SCIM call this thursday

Are we having the SCIM call this Thursday at 11AM Pacific?

As I recall we were going to try to amass the feedback from the CIS interop results and decide on next steps.

Phil

@independentid
www.independentid.com<http://www.independentid.com>
[email-masked]<mailto:[email-masked]>